{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A system implementation can contain a modes subclause, a connections subclause, a flows  subclause,  and property associations."
        }
    ],
    "uuid": "ce173a1c-c573-4a8a-b170-7c42b566b2bb"
}